<?php
# Konek ke Web Server Lokal
$myHost	= "103.247.10.92";
$myUser	= "sirojula_komitedb";
$myPass	= "Tje@170271";
$myDbs	= "sirojula_komitedb";

# Konek ke Web Server Lokal
$koneksidb	= @mysql_connect($myHost, $myUser, $myPass);
if (! $koneksidb) {
  echo "Failed Connection !";
}

# Memilih database pd MySQL Server
mysql_select_db($myDbs) or die ("Database not Found !");
?>